/***
* private vs public
*/

.cssCall, .codeContent, .boData {
 display: none;
}
#tinymce .codeContent, #tinymce .cssCall, #tinymce .boData {
 display: block;
 padding: 10px;
 background: yellow;
 border:1px dotted red;
}




/***
* tweaking main stylesheet
*/



/* -- changing a:visited from purple to dark blue -- */
.rsp-block-content.blue a:visited {
  color: #03456c;
}

img {
  max-width: 100% !important;
  height: auto !important;
}

.section.container {
  font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}


li {
  -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                 break-inside: avoid;
}


#heading h1, h1.ip-title {
  font-family: Caecilia, Georgia, serif;
  font-size: 30px;
  color: #008996;
}

h3, h3.rsp-block-title   {
  border-top: 5px solid rgb(178, 207, 82);
  padding-top: 10px;
  font-family: Caecilia, Georgia, serif;
  color: #008996;
}




.abstract {
  font-size: 24px;
  margin: 10px 0 20px 0;
}
.abstract.long {
  font-size: 18px;
}
.abstract p {
  margin: 0;
}


.slider-pro {
  background: #2269a1;
  border-top: 5px solid rgb(178, 207, 82);
  margin-bottom: 15px!important;
}
.slider-pro .sp-buttons {
  position: absolute;
  width: 50%;
  text-align: right;
  padding: 5px !important;
  background: white;
  bottom: -20px;
  border-radius: 0 3px 0 0;
}
.sp-horizontal .sp-previous-arrow {
    left: 0!important;
}
.sp-horizontal .sp-next-arrow {
    right: 0!important;
}

.sp-black {
  overflow: hidden;
  color: #fff!important;
  background: rgba(20,70,105,.85)!important;
  width: 55%!important;
  top: 15px!important;
  bottom: 0!important;
  left: 0!important;
  padding-left: 25px !important;
  font-weight: 400;
}
.sp-layer.sp-black.sp-padding {
    opacity: 1 !important;
}

.sp-black h3 {
    border-top: 0;
    color: #fff!important;
    margin-top: 2px;
    margin-bottom: 10px;
    font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 21px;
}
.sp-black p {
    margin: 0;
    line-height: 1.43;
}
.sp-black p + h3 {
    margin-top: -.5em;
}
.sp-black h3 + p {
    margin-top: 0;
    margin-bottom: 1.5em;
    font-size: 12px;
}
.sp-black p + p {
    line-height: 1.43;
}


.scoopIt {
    display: block;
    background: #6cab36;
    padding: 5px;
    color: white!important;
    text-decoration: none!important;
    border-radius: 3px;
    border: 1px solid #6cab36;
}
.scoopIt:hover {
  background: #54842a;
}


/* blocks h4 titles */

#quickTools {
      margin-top: -21px;
}

#quickTools h4 {
  position: relative;
  font-size: 18px;
  text-align: center;
  margin: 10px 0;
  color: #008996;
}
#quickTools h4:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  border-top: 3px solid rgb(180,210,80);
}
#quickTools h4 > span {
  position: relative;
  padding: 0 64px;
  
}
#quickTools h4 span span {
  background: white;
  padding: 0 .7em;
}
#quickTools h4 > span:before {
  content: ' ';
  display: block;
  position: absolute;
  width: 64px;
  height: 12px;
  top: 50%;
  left: 0;
  background: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/home/zebra-bg.svg) top right no-repeat;
}


#quickTools h5 {
  position: relative;
  text-align: center;
  color: #008996;
}
#quickTools h5:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  border-top: 1px dotted rgb(180,210,80);
}
#quickTools h5 > span {
  position: relative;
  padding: 0 64px;
  
}
#quickTools h5 span span {
  background: white;
  padding: 0 .7em;
}

#quickTools h4 > span:after {
  content: ' ';
  display: block;
  position: absolute;
  width: 64px;
  height: 12px;
  top: 50%;
  right: 0;
  background: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/home/zebra-bg.svg) top left no-repeat;
}

.zkWell {
  float: left;
  width: 100%;
  padding:15px;
  background: #dde9ef; 
  border-top: 5px solid #dedede;
}

.zkWell h3 {
    border-top: 1px solid transparent;
    border-bottom: 1px solid white;
    margin: 5px 0 20px 0;
    padding-top: 10px;
    font-family: Caecilia, Georgia, serif;
    color: #008996;
}


#pubSeries ul {
  float: left;
  padding: 0;
  list-style-type: none;
}
#pubSeries ul li {
  float: left;
}
#pubSeries ul li a {
  display: block;
  position: relative;
  margin: 3px;
  padding: 7px 5px;
  background: #fafafa;
  border: 1px solid #dedede;
  min-height: 3em;
  text-decoration: none;
}
#pubSeries ul li a:before {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 10px;
  border-left: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  background: #ECF7FD;
}
#pubSeries ul li a:after {
  content: ' ';
  display: block;
  position: absolute;
  top: -1px;
  right: -1px;
  font-size: 0px;
  line-height: 0%;
  width: 0px;
  border-top: 10px solid #fff;
  border-left: 10px solid transparent;
}
#pubSeries.v2 ul li a {
  border-radius: 2px;
  background: #f7f7f7;
}
#pubSeries.v2 ul li a:before {
  content: ' ';
  display: block;
  position: absolute;
  top: auto;
  bottom: 0;
  right: 0;
  width: 20px;
  height: 20px;
  border-left: 1px solid #dedede;
  border-top: 1px solid #dedede;
  border-radius: 5px 0 0 0;
  background: #ECF7FD;
}
#pubSeries.v2 ul li a:after {
  content: ' ';
  display: block;
  position: absolute;
  top: auto;
  bottom: -1px;
  right: -1px;
  font-size: 0px;
  line-height: 0%;
  width: 0px;
  border-top-color: transparent;
  border-bottom: 20px solid #fff;
  border-left: 20px solid transparent;
}
#pubSeries ul li a:hover {
  background: white;
}



.featItem {
    border-top: 1px solid #AAAAAA;
    float: left;
    margin: 0 0 5px;
    position: relative;
    width: 100%;
}
.featItem img {
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 32px!important;
    height: 32px!important;
}
.featItem h4 {
    font-weight: normal !important;
    margin: 0 0 0 40px !important;
    padding: 10px 0 5px 0 !important;
}
.featItem h4 a {
    display: inline-block;
    text-decoration: none;
}
.featItem p {
  margin: 0!important;
  padding:0 0 5px 0!important;
}

.featTopicsHeader {
  margin-top: -19px;
  padding: 3px 7px 7px 7px;
  background: rgba(255,255,255,.3);
  cursor: pointer;
  color: #2269a1;
}

.featTopicsHeader:hover {
  background: rgba(255,255,255,.7);
  color: #333;
}

.featTopicsList {
  display:block;
}

.featTopicsList.collapsed {
  display:none;
  
}



/***
* @DEVELOPMENT : Events list 
*/

.featuredEvent {
  background: #dde9ef;
  border: 1px solid #dde9ef;
}

.featuredEvent td {
  padding: 0 5px 0 15px;
  vertical-align: top;
}

.featuredEvent p {
  margin: 0;
  padding: 3px 0;
}
.featuredEvent p:first-child {
  padding-top: 7px;
}
.featuredEvent p:last-child {
  padding-bottom: 7px;
}

.featuredEvent .thumbnail {
  padding: 0;
  margin: 0;
  background: rgba(255,255,255,0.7);
  text-align: center;
}
.featuredEvent .thumbnail img {
}

.featuredEvent .title {
}
.featuredEvent .title h4 {
  margin: 0;
  padding: 7px 0;
  border-bottom: 1px solid #008896;
  font-weight: 600;
}
.featuredEvent .title h5 {
  margin: 7px 0 -5px 0;
}

.featuredEvent .speaker {
}
.featuredEvent .speaker p:last-child {
  /* border-bottom: 1px solid white; */
}

.featuredEvent .dateLocation {
  background: rgba(0,135,150,0.05);
  font-size: 12px;
}

.featuredEvent .links {
  background: rgba(0,135,150,0.1);
  font-size: 12px;
}


.devEventsContainer {
  padding-bottom: 7px; 
}

.devEventsContainer h5 {
  position: relative;
  border: none;
  margin: 0;
  padding: 7px 0;
  text-align: center!important;
}
.devEventsContainer h5:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  border-top: 1px solid rgba(0,135,150,.3);
}
.devEventsContainer h5 span {
  position: relative;
  background: #fff;
  padding: 0 1em;
  color: #bababa;
}

.devEventItem {
  margin: 7px 0;
  background: #fcfcfc;
}
.devEventItem .devEventItem-innerBlock {
  padding: 0 5px 15px 15px;
  background: #f7f7f7;
  border:1px solid #dedede;
  border-color: #f1f1f1 #F0F0F0 #ededed #F0F0F0;
}
.devEventItem .devEventItem-innerBlock .docMetas {
  margin: 0!important;
  padding: 7px  0 3px!important;
  border-bottom: 1px dotted #b4b4b4;
  border-top: 5px solid #b4b4b4;
}
.devEventItem .devEventItem-innerBlock a {
  text-decoration: none;
}
.devEventItem h4 {
  margin-bottom: 0!important;
  font-weight: 600;
  font-size: 16px;
}
.devEventItem h4 p {
  margin: 0;
}
.devEventItem .moreLinks {
  border-top:1px solid #ededed;
  padding: 5px 0!important;
  margin: 5px 0 0;
  display: none;
}
.devEventItem .moreLinks a {
  display: inline-block;
}

.devEventItem.upcoming .devEventItem-innerBlock {
  background: #fff;
  box-shadow: 0 5px 7px #efefef;
}
.devEventItem.upcoming .devEventItem-innerBlock .docMetas {
  border-color: rgb(255, 205, 5);
}
.devEventItem.upcoming .devEventItem-innerBlock .moreLinks {
  display: block;
}

.devEventItem.archive {
  margin: 5px 0 0 0;
  background: #fff;
}
.devEventItem.archive .devEventItem-innerBlock {
  background: none;
  border: none;
  padding: 0 0 5px 0;
}
.devEventItem.archive .devEventItem-innerBlock .docMetas {
  border-top:5px solid #ededed;
  border-bottom: none;
}


// test for COVID block



 #COVID-Block {
   background: #020f3b url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/bg_COVID_no-alpha-min.jpg) center left no-repeat;
   padding: 15px 0px 0px 7px;
 }